CI: Ruby 2.5 is EOL

CI: Ruby 2.5 is EOL

No need to test EOL Ruby in CI

diff --git a/.github/workflows/ci.yml b/.github/workflows/ci.yml
index 2d11679..9a2a8d6 100644
--- a/.github/workflows/ci.yml
+++ b/.github/workflows/ci.yml
@@ -35,7 +35,7 @@ jobs:
         options: --health-cmd="mysqladmin ping" --health-interval=10s --health-timeout=5s --health-retries=3
     strategy:
       matrix:
-        ruby: ["3.0", "2.7", "2.6", "2.5"]
+        ruby: ["3.0", "2.7", "2.6"]
         experimental: [false]
         include:
           - ruby: ruby-head

GitHub sha: 8bf451a4a90c4205d2eb4515cc827d951fb09337